<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Load more_searchFetch (1)</name>
   <tag></tag>
   <elementGuidId>e296f0a3-76c7-43d5-88ec-ff9a2a20b734</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='searchFetch']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#searchFetch</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>052aca21-e247-437a-9a8d-ec13a3c3711e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>searchFetch</value>
      <webElementGuid>e91da195-ed61-434c-892e-63bca277d575</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>135d8851-1af2-4dc7-9c73-919a36893d0b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>3a82d1c0-dc89-420c-83c0-fdc5ac5f318f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>974eecb6-6eb7-411e-94cc-20e78af08f37</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>fca1656f-4fea-41b9-bc7d-aca2bc144138</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search Domisili</value>
      <webElementGuid>80feb91f-5695-4cd3-ab82-e6e6a187bf22</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>e5ba63f0-a67e-485f-915f-d9dadf9f6e35</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;searchFetch&quot;)</value>
      <webElementGuid>6a785444-5aa6-413e-b3d0-d2a6578009c0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='searchFetch']</value>
      <webElementGuid>d5d2d810-ced6-4ada-b4bd-a33990c35202</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[7]/div[2]/input</value>
      <webElementGuid>8278ba73-9a54-491e-b859-0340f0cae9bd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[7]/div[2]/input</value>
      <webElementGuid>35b92fa7-4c14-42e3-ad0d-110af7a17ba5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'searchFetch' and @placeholder = 'Type here to Search Domisili' and @type = 'search']</value>
      <webElementGuid>c1346e3b-596f-455f-b842-4276d4f6c093</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
